diff commited package against linked revision 95600c90b74446205a6ebb0509a4bcd6

Index: tsclient.changes
===================================================================
--- tsclient.changes (revision 95600c90b74446205a6ebb0509a4bcd6)
+++ tsclient.changes (revision 371e1ce9fb839c27192534a4ff40ef0c)
@@ -1,4 +1,8 @@
 -------------------------------------------------------------------
+Thu Apr 30 20:46:55 CEST 2015 - sbrabec@suse.cz
+
+- Removed obsolete po tarball, use translation-update-upstream.
+-------------------------------------------------------------------
 Fri May 16 08:13:19 UTC 2014 - fezhang@suse.com
 
 - Add support for freerdp (bnc#829415)
Index: tsclient.spec
===================================================================
--- tsclient.spec (revision 95600c90b74446205a6ebb0509a4bcd6)
+++ tsclient.spec (revision 371e1ce9fb839c27192534a4ff40ef0c)
@@ -21,7 +21,7 @@
 Name:           tsclient
 BuildRequires:  NetworkManager-devel gnome-desktop-devel gnome-icon-theme gnome-vfs2-devel gtk2-devel intltool libglade2-devel libgnome-devel libgnomeui-devel libnotify-devel pkgconfig
 %if 0%{?suse_version}
-BuildRequires:  update-desktop-files
+BuildRequires:  translation-update-upstream update-desktop-files
 %else
 %endif
 Url:            http://www.novell.com/
@@ -32,7 +32,6 @@
 Release:        8.<RELEASE25>
 Summary:        Terminal Server Client is a frontend for rdesktop
 Source:         %{name}-%{version}.tar.bz2
-Source1:        %{name}-po.tar.bz2
 # PATCH-FIX-SLE tsclient-freerdp-compatible.patch bnc#829415
 Patch0:         tsclient-freerdp-support.patch
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
@@ -76,7 +75,10 @@
 
 %lang_package
 %prep
-%setup -q -a1
+%setup -q
+%if 0%{?suse_version}
+translation-update-upstream
+%endif
 %patch0 -p1
 
 %build
Index: tsclient-po.tar.bz2
===================================================================
Binary files tsclient-po.tar.bz2 (revision 95600c90b74446205a6ebb0509a4bcd6) deleted

